<link rel="icon" type="image/x-icon" href="assets/img/favicon.ico" />
<!-- BEGIN GLOBAL MANDATORY STYLES -->
<link href="https://fonts.googleapis.com/css?family=Sarabun:wght@100;200;400;500;600&display=swap" rel="stylesheet">
<link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="/assets/css/plugins.css" rel="stylesheet" type="text/css" />
<!-- END GLOBAL MANDATORY STYLES -->

<!--  BEGIN CUSTOM STYLE FILE  -->
<link href="/assets/css/link/HCare.css" rel="stylesheet" type="text/css" />